.partner-footer {
  margin: 200px 0 50px 0;
}

.partner-footer-logo {
  @include size(97px)
}

.partner-footer-title {
  margin-bottom: 65px;
}

.partner-list {
  @extend %flexbox;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-left: -25px;
  margin-right: -25px;
  margin-top: 60px;
}

.partner-item {
  padding-left: 25px;
  padding-right: 25px;
  margin-bottom: 30px;
}

.partner-link {
  display: inline-block;
}

.social-item {
  +.social-item {
    margin-left: 8px;
  }
}

.social-item-icon {
  @include size(29px)
}

.team-list {
  margin-top: 120px;
}

.team-item {
  text-align: center;
}


.team-images {
  @include border-radius(50%);
  overflow: hidden;
  display: inline-block;
  border: 2px solid $primary;
  padding: 10px;
  img {
    width: 100%;
  }
}

// .lt2,
// .gt2 {
//   .team-images {
//     @include size(217px);
//     margin-top: 55px;
//     display: inline-block;
//   }
// }

// .lt1,
// .gt1 {
//   .team-images {
//     @include size(250px);
//     margin-top: 43px;
//   }
// }

.team-content {
  display: none;
}

.slick-center {
//   .team-images {
//     @include size(330px);
//   }
  .team-content {
    display: block;
  }
}
